/*****************************************************************************

	/css/common/common.css


	(c) BRAINSYNC, INC.
ra
******************************************************************************


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*----------------------　基本タグ　------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

html {
	margin: 0px;
	padding: 0px;
	height:100%;
}

body {
	word-break:break-all;date
	word-break:break-all;
	margin: 0px;
	padding: 0px;
	font-size:small;
	line-height:1.3em;
	font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	height:100%;
	color:#333333;
	background:#f8f8f8;
}

/*--タグマージン解除--*/
h1,h2,h3,h4,h5,h6,img,table,hr,th,td,ul,li,ol,p,form,{
	margin:0px;
	padding:0px;
}

h1,h2,h3,h4,h5{
	margin:0px;
	padding:0px;
	font-weight:bold;
}

img{
	border:none;
}


hr {
	border:1px solid #999999;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
}

a,a:active{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#aaa;
	text-decoration:underline;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　レイアウト　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/


#contents{
	width:980px;
	margin:10px auto 0px auto;

}

#center {
	float:left;
	width:710px;
	margin:0;
}

#centerTops {
	float:left;
	width:980px;
	margin:0;
}

#wrapper #contents #centerTopsAdmin {
	float:left;
	width:710px;
	margin:0;
}

#wrapper #contents #centerTopsTops {
	float:left;
	width:980px;
	margin:0;
}

#sideRight{
	float:right;
	width:250px;
	margin-top:0;
	background-color:#FFFFFF;	
}

#sideLeft{
	
}

.out-box{
	margin-bottom:10px;
	padding:10px;

}



/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　menu　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#menu a,#menu a:visited{
	color:#000;
	text-decoration:none;
}

#menu a:active,#menu a:hover{
	color:#aaa;
	text-decoration:none;
}

#gmenu{
    background: none repeat scroll 0 0 #FFFFFF;
    height: 40px;
    margin: 0 auto;
    padding: 23px 0 0 0;
    width: 100%;
}

#menu{
	width:980px;
	margin:0 auto 0px auto;
	padding:10px 0 0 0;
	height:25px;
	position:relative;
	z-index:1;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li {
	display:block;
	float:left;
	padding:0px;
	margin:0px;
}

#menu li a{
    border-right: 0 solid #222222;
    display: block;
    float: left;
    font-size: 11px;
    height: 18px;
    margin: 0;
    padding: 1px 15px 1px 0;
}

#menu li a:hover{
	background-color:none;
	height:16px;
}

#menu li#menuRegist {
	border-right:none;
}

#menu .selected a {
	color:#97B832;
	text-decoration:none;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　header　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#headerWholeBoxWrap{
	border-bottom:1px solid #EEE;
	background-color:#FFF;
	height:120px;
}

/*
#headerWrap {
	height: 72px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 100%;
}*/

.headerMainMenuRap {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    height: 45px;
    margin: 0 auto 5px;
    padding: 0;
    position: relative;
    width: 1000px;
	z-index:10;
}


.headerMainMenuRap #header {
	background: none repeat scroll 0 0 transparent;
	padding: 10px 0 0;
	width: 630px;
	z-index:1;
	zoom:1;
	overflow:hidden;
}

.headerMainMenuRap #header h1{
	margin:0px;
	padding:0px;
}

.headerMainMenuRap #header #logo{
	float:left;
	margin-right:15px;
/*	margin-top:12px;*/
	width:135px;
	display:inline;
}

.headerMainMenuRap #header #logo img{
	margin:5px;
	behavior: url(http://www.syncl.jp/js/iepngfix/iepngfix.htc) ;
}

.headerMainMenuRap #header #adbox_0 {
	float: left;
	width: 470px;
}



/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　search　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*
#search {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    display: inline;
    float: right;
*//*
    height: 100px;
    padding: 0px 8px 0 12px;
    position: absolute;
    width: 330px;
*//*
    margin-top: -32px;
    _margin-top: -33px;
	right:0;
}*/

#search .searchBoxOut {
    background: none repeat scroll 0 0 #F8F8F8;
    -webkit-border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    border-radius: 20px 20px 0 0;
    border: 1px solid #EEEEEE;
	border-bottom:none;
    font-size: 80%;
    height: 80px;
    margin: 0 auto;
    padding: 20px 8px 0 12px;
    position: absolute;
	right:0;
    text-align: left;
    width: 300px;
	z-index:10;
	top:20px;
	position:absolute;
	behavior: url(http://www.syncl.jp/js/PIE.htc) ;

}


#search .searchBoxOut #radio_owner{
	margin:0 5px 0 10px;
}

#search .searchBoxOut #radio_product{
	margin:0 3px 0 4px;
}


#search .searchBoxOut .modeBox {
	/*height: 50px;*/
	overflow:hidden;
	zoom:1;
	margin-top:5px;
	position: relative;
}

#search .searchBoxOut .modeBox input#searchBox{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EEEEEE;
	color: #333333;
	font-size: 12px;
	height: 14px;
	margin-left: 10px;
	padding: 9px 12px 8px;
	width: 165px;
	float:left;
}

#search .searchBoxOut .modeBox #searchBtn{
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: url("../../img/common/profile_btn_bg.jpg") no-repeat scroll left top transparent;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	float: right;
	height: 30px;
	padding: 5px;
	margin-right:10px;
	text-align: center;
	vertical-align: middle;
	width: 73px;

	position:relative;
	behavior: url(http://www.syncl.jp/js/PIE.htc) ;
}

#search .searchBoxOut .modeBox #searchBtn:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}


#searchSelect{
	vertical-align: middle;
	margin-top:1px;
}


#seesaSearchBox{
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border: 0 solid #222222;
    border-radius: 4px 4px 4px 4px;
/*    display: inline;*/
    font-size: 13px;
    height: 20px;
    margin-left: 12px;
    margin-top: 5px !important;
    padding: 5px 12px;
    vertical-align: middle;
    width: 143px;
	float:left;
	display: block;
}

#submitSeesa{
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    display: inline;
    float: right;
    font-weight: bold;
    height: 30px;
    left: 185px;
    margin-right: 15px;
    margin-top: 5px;
    padding: 5px;
    position: absolute;
    top: 46px;
    width: 50px;
}



#searchAll{
	vertical-align: middle;
}

.searchLink{
	text-align:center;
	font-size:11px;
	padding-top:3px;
}

.searchLink a{
	text-decoration:underline;
}

.searchLink a:hover{
	text-decoration:none;
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　パンくずリスト　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#location{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EEEEEE;
	color: #000000;
	margin: 15px auto;
	padding: 12px 0 12px 20px;
	width: 958px;
	overflow:hidden;
}

#location #pankuzu{
	float:left;
	width: 458px;
	line-height:28px;
	height:28px;
	background-image:url(../../img/common/icon/arrow_ico3.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
}
#location #AD{
	float:right;
	height:28px;
}
/*ぱんくず広告*/

#location .seesaaAdE{
	background-color:transparent;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　footer　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#footer{
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #EEEEEE;
    height: 330px;
    margin-top: 0;
    overflow: hidden;
    padding-top: 30px;
}

#footer .copyright{
	text-align:right;
}

#footer a:link, #footer a:visited {
	color:#666666;
}

#footer a:hover {
	color:#aaa;
}

#footer #footInner{
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 10px;
    height: 280px;
    margin: 0 auto;
    padding: 20px 0 0;
    width: 980px;
}

#footInner .footTT{
    color: #333;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0;
}

#footInner #footContents,
#footInner #footNews,
#footInner #footSearch,
#footInner #footSupport,
#footInner #footInfo{
	display: inline;
	float: left;
	margin-bottom: 30px;
	width: 195px;
}

#footInner #footContents_en{
	float:left;
	width:152px;
}

#footInner #footInfo_en{
	float:left;
	width:200px;
}

#footer ul{
	padding:0px;
	margin:0px;
	line-height:14px;
	list-style-type:none;
}

#footer li{
	padding:0px;
	margin:0px;
	font-size:112%;
	line-height:1.6;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　見出し　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/


#center .ttl-box,
#center2 .ttl-box,
#center3 .ttl-box{
	background-color:transparent;
	padding:5px 0;
	margin-bottom:10px;
}

#center h4,
#center2 h4,
#center3 h4{
	color:#111;
	padding:0;
	font-size:12px;
	font-weight:bold;
}


#sideLeft h4,
#left h4,
#sideRight h4,
#right h4{
	color:#000000;
	border-left:none;
	padding-left:0;
	font-size:12px;
	font-weight:bold;
}

#sideLeft .ttl-box,
#left .ttl-box,
#sideRight .ttl-box,
#right .ttl-box{
	padding:0 0 4px;
	margin-bottom:8px;
}

.subTitle{
	font-weight:bold;
	margin:20px 0px 10px 0px;
	padding:8px;
	line-height:1.5;
	font-size:12px;
	background-color:#EEEEEE;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　共用　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

.pointColor1{
	color:#0088CC;
}
.pointColor2{
	color:#FF3399;
}


.shadowBox{
	-moz-box-shadow:0 0 4px #BBBBBB;
	-webkit-box-shadow:0 0 4px #BBBBBB;
	box-shadow:0 0 4px #BBBBBB;
	background:none repeat scroll 0 0 #FFFFFF;
	line-height:1.8;
	padding:20px;
	margin:10px 0px 25px 0px;
	position:relative;
	behavior: url(http://www.syncl.jp/js/PIE.htc) ;
}

.baseTxt{
	margin:10px 0px 30px 0px;
}

.linkTxt{
	padding-left:16px;
	line-heigth:13px;
	font-size:12px;
	background-image:url(../../img/common/icon/ico_bk_arrow.gif);
	background-repeat:no-repeat;
	background-position:left center;
}


.attention {
	color:#FF0000;
	padding-left:18px;
	background-image:url(../../img/common/icon/ico_attention.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#alertBox,
.alertBox{
    background-color: #FFFFCC;
    margin-bottom: 8px;
    padding: 20px;
	font-size:12px;
    width: 896px;
	margin:10px auto;

    -moz-box-shadow: 0 0 4px #BBBBBB;
    -webkit-box-shadow: 0 0 4px #BBBBBB;
    box-shadow: 0 0 4px #BBBBBB;

	position:relative;
	behavior: url(http://www.syncl.jp/js/PIE.htc);
}


#alertBox a{
	color:#f00;
}

#attentionInfo{
	margin-top:10px;
}

#attentionInfo a{
	color:#333333;
}





/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　広告関連　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/*中央下部広告*/
#Adfooter{
	text-align:center;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EEEEEE;
	margin: 0 auto 15px;
	padding: 20px;
	width: 938px;
}

#adbox_1 {
	display:none;
}


#adBox{
    width: 340px;
    top: 47px;
    left: 645px;
	text-indent: -60px;
	position: absolute;
}


#tsBox {
    left: 654px;
    position: absolute;
    text-align: right;
    text-indent: 0;
    top: -65px;
    width: 300px;
	display:none;
}

#adbox_3{
	height:125px;
	overflow:hidden;
}


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　フォーム系　*/
/* #center2までいれてるのは、旧管理に影響しないようにするため*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#contents #center2 .formTB{
	width:938px;
}
#contents #center2 .formTB th{
	text-align:right;
}
#contents #center2 .formTB td{
	padding:10px;
}

#contents #center2 .adminFormBtn{
	text-align:center;
	padding:10px 0px 30px 0px;
}

#contents #center2 .formBtn {
	display:inline-block;
	background: none repeat scroll 0 0 #222222;
	border: 0px solid #000000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow:none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	min_width: 175px;
	padding: 6px 12px;

	position:relative;
	behavior: url(http://www.syncl.jp/js/PIE.htc);
}


#contents #center2 .formBtn.disabled {
	background: none repeat scroll 0 0 #BBBBBB;
}

#contents #center2 .formBtn.disabled:hover {
	background: none repeat scroll 0 0 #BBBBBB;

}

#contents #center2 .formBtn:hover{
	background: none repeat scroll 0 0 #0088CC;
	border: 0px solid #0088CC;
	color:#FFF;
	position: relative;
}

#contents #center2 input.formBox,
#contents #center2 input.formBox_s{
	border: 1px solid #D4D4D4;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	margin-right: 5px;
	padding: 10px;
	margin:0 5px 3px 10px;
	width:600px;

	-webkit-box-shadow: 0 0 0px #AAAAAA inset;
	-moz-box-shadow: 0 0 0px  #AAAAAA inset;
	box-shadow: 0 0 0px #AAAAAA inset;

	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;


	position:relative;
	behavior: url(http://www.syncl.jp/css/PIE.htc);
}

#contents #center2 .formBox.half,
#contents #center2 .formBox_s.half{
	width:300px;
}
#contents #center2 .formBox.digit4{
	width:100px;
}


#contents #center2 textarea.formBox {
	border: 1px solid #d4d4d4;
	color: #333333;
	padding: 12px;
	font-size: 12px;
	margin:0 5px 3px 10px;
	width:600px;

	-webkit-box-shadow: 0 0 0px #AAAAAA inset;
	-moz-box-shadow: 0 0 0px  #AAAAAA inset;
	box-shadow: 0 0 0px #AAAAAA inset;

	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

	position:relative;
	behavior: url(http://www.syncl.jp/css/PIE.htc);

}


#contents #center2 select{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #d4d4d4;

	color: #333333;
	padding: 6px 6px 6px 12px;
	margin:0 5px 3px 10px;
	width: 200px;
	font-weight: bold;

	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

	-webkit-box-shadow: 0 1px 0px #AAAAAA inset;
	-moz-box-shadow: 0 1px 0px #AAAAAA inset;
	box-shadow: 0 1px 0px #AAAAAA inset;

	position:relative;
	behavior: url(http://www.syncl.jp/css/PIE.htc);
}



/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*　エラーページ系　*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/


#notfoundBox .box {
    background: none repeat scroll 0 0 #EEEEEE;
    display: inline;
    float: left;
    font-size: 10px;
    height: 145px;
    margin: 5px 8px 5px 7px;
    padding: 8px;
    width: 100px;
}

#notfoundBox .box img{
	vertical-align: top;
	margin-bottom:5px;
}

#notfoundBox .box .name{
	margin-top:0px;
}